.av-main-nav > li {letter-spacing: 6px;}
p {line-height: 200% !important;}
h2 {letter-spacing: 6px !important; }
h3 {font-size: 50px !important; text-transform: uppercase; letter-spacing: 12px;  text-align: center; line-height: 150% !important;}
.pfd {font-size: 70px; font-family: 'Great Vibes', cursive !important; text-transform: italic; text-transform: lowercase !important; font-weight: 300 !important; letter-spacing: 0 !important}
.fp-cta {font-size: 15px; width: 95%; margin-left: 2.5%; float: left; box-sizing: border-box; color: #fff !important; border: solid 3px #fff; border-radius: 4px; padding: 20px; text-align: center;}
.fp-cta-alt {font-size: 15px; width: 95%; margin-left: 2.5%; float: left; box-sizing: border-box; background-color: #52a3ff; color: #fff  !important; border: solid 3px #52a3ff !important; border-radius: 4px; padding: 20px; text-align: center;}
.fp-cta:hover {background-color: #fff; color: #000  !important; border-color: #fff  !important; text-decoration: none;}
.fp-cta-alt:hover {background-color: #fff; color: #000  !important; border-color: #fff !important; text-decoration: none;}
.feature-list i { margin-right: 15px; color: #52A3FF }
.feature-list {font-size: 14px; line-height: 200%}
h3 .pfd {margin-bottom: -90px;width: 100%;display: block;}
.contact-us-form input {margin-bottom: 0 !important;}
.contact-us-form textarea {max-height: 200px;}

.fp-cta-alt-a {font-size: 15px; width: 100%; float: left; box-sizing: border-box; background-color: #52a3ff; color: #fff  !important; border: solid 3px #52a3ff !important; border-radius: 4px; padding: 20px; text-align: center;}
.fp-cta-alt-a:hover {background-color: #000; color: #fff !important; border-color: #000 !important; text-decoration: none;}

#top #wrap_all .av-social-link-facebook a {background-color:#37589b !important; color: #ffffff !important}
#top #wrap_all .av-social-link-instagram a {background-color: #a67658 !important;  color: #ffffff !important}